/* Lines 1- 55 written by Thomas*/
*{
    list-style-type: none;
    margin: 0;
    padding: 0;

}

.loginMain {
    font-size: larger;
    width: 100%;
    color: green;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    background: linear-gradient(to bottom, rgb(255, 255, 255), #584c9e);
    background-position: center;
    background-size: cover;
    height: auto;
    min-height: 200px;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 100px 20px; /* Adjust the top padding to move content downwards */
    transition: .5s ease-in-out;
}

.content {
    background: linear-gradient(to bottom, white, rgb(243, 219, 83));
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
  
    color: royalblue;
    text-shadow: 0 0 3px #ffffff, 0 0 5px #ffffff;
  
    padding: 40px;
  }
  


.input-container {
    font-size: 18px; 
}

.input-container input[type="text"] {
   
    font-size: 15px; 
}

.input-container input[type="password"] {
    
    font-size: 15px; 
}


button {
    
    width: 150px;
    padding: 10px;
    border: none;
    border-radius: 4px;
    background-color: green;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
